/*
Author URI: http://wordpress.org/
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

@charset "UTF-8";

/* reset */
html {
  font-size: 62.5%;
  width: 100%;
}
body {
  font-family: "ヒラギノ角ゴ ProN W6", "Hiragino Kaku Gothic Pro W6", "Meiryo", "メイリオ", "Noto Sans Japanese", "Yu Gothic", "YuGothic",  "ＭＳ Ｐ明朝", "Osaka－等幅", "Osaka-Mono", "sans-serif";
  font-size: 1.4rem;
  font-weight: normal;
  line-height: 1.5;
  text-align: justify;
  -webkit-text-size-adjust: 100%;
  word-break: break-all;
  width: 100%;
}
@media screen and (min-width: 750px) {
  body {
    font-size: 1.6rem;
    min-width: 1200px;
  }
}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {
  margin: 0;
  padding: 0;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
fieldset, img {
  border: 0;
}
address, caption, cite, code, dfn, em, th, var {
  font-style: normal;
  font-weight: normal;
}
ol, ul {
  list-style: none;
}
caption, th {
  text-align: left;
}
h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
  font-weight: normal;
}
q:before, q:after {
  content: "";
}
abbr, acronym {
  border: 0;
  font-variant: normal;
}
sup {
  vertical-align: text-top;
}
sub {
  vertical-align: text-bottom;
}
input, textarea, select {
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
  max-width: 100%;
}
input, textarea, select {
  *font-size: 100%;
}
legend {
  color: #000;
}
img {
  vertical-align: top;
  width: 100%;
}
main {
  display: block;
}
a {
  color: #010002;
  text-decoration: none;
}


/* environment */
.pc {
  display: none;
}
@media screen and (min-width: 750px) {
  .pc {
    display: block !important;
  }
  .sp {
    display: none !important;
  }
}

/* common */
.cf::after {
  clear: both;
  content: "";
  display: block;
}
.block {
  display: inline-block;
}
.content {
  padding: 4em 0;
  width: 100%;
}
.content--sub {
  margin-top: 3em;
}
.content--sub:nth-of-type(1) {
  margin-top: 1em;
}
.col1 {
  box-sizing: border-box;
  padding-left: 5% !important;
  padding-right: 5% !important;
  width: 100%;
}
.secTitle {
  font-family: "Roboto Condensed", "ヒラギノ角ゴ ProN W6","Hiragino Kaku Gothic Pro W6", "Meiryo", "メイリオ",  sans-serif;
  font-size: 2.4rem;
  font-weight: bold;
  line-height: 1;
  margin-bottom: 30px;
  text-align: center;
}
.secTitle--list {
  /* color: #e1619e; */
  color: #dc9bfa;
  font-size: 1.6rem;
  font-weight: bold;
  margin-bottom: 20px;
}
.timeTitle {
  background-color: #000;
  font-family: "Oswald", "ヒラギノ角ゴ ProN W6", sans-serif;
  font-size: 3.4rem;
  padding: .2em;
  text-align: center;
}
.timeTitle--day {
  color: #dc9bfa;
}
.timeTitle--night {
  color: #35d194;
}
.col1--thin {
  box-sizing: border-box;
  margin: auto;
  padding-left: 5% !important;
  padding-right: 5% !important;
  width: 100%;
}
.btn--more {
  text-align: right;
}
.btn--more a {
  color: #000;
  display: inline-block;
  line-height: 1;
  margin-top: 2em;
  text-align: center;
}
.btn--back {
  margin-top: 1em;
  text-align: right;
}
.btn--back a {
  display: inline-block;
}
.btn--ticket {
  bottom: 1em;
  display: none;
  max-width: 75px;
  position: fixed;
  right: 1em;
  z-index: 100;
}
.wp-pagenavi {
  margin-top: 2em;
}
.loader {
  display: none;
  height: 32px;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  top: 4em;
  width: 32px;
}
@media screen and (min-width: 750px) {
  .opa:hover {
    opacity: .5;  
    transition: all .3s linear;
    -webkit-transition: all .3s linear;
  }
  .inner--pc1 {
    margin: 0 auto;
    /* padding: 0 0 40px; */
    /* max-width: 1200px; */
    padding: 0;
    max-width: 1350px;
    width: 100%;
  }
  .inner--pc2 {
    margin: 0 auto;
    padding: 4em 0;
    width: 580px;
  }
  .inner--pc3 {
    margin: 0 auto;
    padding: 4em 0;
    /* width: 1150px; */
    max-width: 1150px;
  }
  .secTitle--list {
    font-size: 2rem;
    /* text-align: center; */
    margin-bottom: 20px;
  }
  .col1--thin {
    width: 1000px;
  }
  .col2 {
    display: flex;
    justify-content: space-between;
  }
  .col2--news {
    width: 850px;
  }
  .col2--twitter {
    width: 400px;
  }
  .col2--calendar {
    width: 710px;
  }
  .col2--selectEvent {
    width: 420px;
  }
  .content--sub:nth-of-type(1) {
    margin-top: 3em;
  }
  .secTitle {
    font-size: 4rem;
    margin-bottom: 60px;
  }
  .btn--ticket {
    max-width: 166px;
  }
}

/* header */
header {
  box-sizing: border-box;
  height: 50px;
  position: relative;
  width: 100%;
}
.logo {
  margin: 0 auto;
  max-width: 244px;
  padding: 4em 0;
}
.logo--txt {
  margin-left: 1em;
  max-width: 284px;
  /* width: calc(100% - 5em); */
  /* max-width: 195px; */
  width: 50%;
}
.logo--txt img{
  vertical-align: middle;
}
.navBar--idx, .navBar {
  align-items: center;
  /* background-image: url("./assets/images/bg-bluetored-deep.png"); */
  background-image: url("./assets/images/bg-bluetored.png");
  background-repeat: repeat-y;
  background-size: contain;
  display: flex;
  height: 50px;
  justify-content: space-between;
  position: fixed;
  width: 100%;
  z-index: 1000;
  /* background: linear-gradient(to right, #80e0b0, #f4e1fe); */
}
.navBar--idx {
  padding: .5em 4%;
}
#nav-drawer {
  height: 100%;
  margin-right: 1em;
  width: 24px;
}
#nav-input {
  display: none;
  -webkit-appearance: none;
}
.nav-open {
  cursor: pointer;
  display: inline-block;
  height: 100%;
  position: relative;
  width: 100%;
  z-index: 1000;
}
.nav-open span {
  left: 50%;
  transform: translate(-50%);
  content: '';
  background-color: #000;
  display: block;
  height: 1px;
  position: absolute;
  top: 50%;
  transition: .3s;
  width: 24px;
}
.nav-open span::before {
  content: '';
  background-color: #000;
  display: block;
  height: 1px;
  position: absolute;
  top: -7px;
  transition: .3s;
  width: 24px;
}
.nav-open span::after {
  content: '';
  background-color: #000;
  display: block;
  height: 1px;
  position: absolute;
  top: 7px;
  transition: .3s;
  width: 24px;
}
.nav-content {
  background-color: rgba(0, 0, 0, .85);
  box-sizing: border-box;
  height: 100%;
  position: fixed;
  right: 0;
  top: 0;
  transition: .3s;
  transform: translateY(-105%);
  width: 100vw;
  z-index: 999;
}
#nav-input:checked ~ .nav-open {
  background-color: rgba(0, 0, 0, 0);
}
#nav-input:checked ~ .nav-open span {
  background-color: rgba(0, 0, 0, 0);
}
#nav-input:checked ~ .nav-open span::before {
  background-color: #FFF;
  top: 50%;
  transform: rotate(45deg);
}
#nav-input:checked ~ .nav-open span::after {
  background-color: #FFF;
  top: 50%;
  transform: rotate(135deg);
}
#nav-input:checked ~ .nav-close {
  display: block;
  opacity: .75;
}
#nav-input:checked ~ .nav-content {
  box-shadow: 6px 0 25px rgba(0, 0, 0, 0.15);
  transform: translateY(0%);
}
.nav-list {
  left: 0;
  padding: 3em 0 6em;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
  top: 0;
  z-index: 90;
}
.nav-list__item {
  font-family: "Roboto Condensed", "ヒラギノ角ゴ ProN W6", "Hiragino Kaku Gothic Pro W6", "Meiryo", "メイリオ",  sans-serif;
  font-size: 1.6rem;
  line-height: 1;
  margin-top: 2em;
  position: relative;
}
.nav-list__item a, .nav-list__item.hasChild span {
  color: #fff;
}
.nav-sub-list {
  display: none;
}
.nav-sub-list__item {
  margin-top: 20px;
}
.grayout{
  /* color: #aaa !important; */
  color: #888 !important;
}
@media screen and (min-width: 750px) {
  header{
    height: auto;
    left: 0;
    min-width: 1200px;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 100;
  }
  header + *{
    /* margin-top: 48px; */
    margin-top: 60px;
  }
  #logo--idx {
    max-width: 500px;
  }
  .logo--txt {
    margin-left: 1em;
    width: auto;
  }
  .logo--txt a{
    align-items: center;
    display: flex;
  }
  .navBar {
    /* justify-content: center; */
    /* height: 48px; */
    height: 60px;
    padding: 0;
    justify-content: flex-start;
  }
  nav {
    width: 100%;
  }
  #nav-drawer {
    margin: 0;
    width: auto;
    width: 80%;
    width: calc(100% - 200px - 284px);
  }
  .nav-content {
    background-color: transparent;
    height: 100%;
    padding: 0;
    position: inherit;
    right: 60px;
    transform: translateX(0);
    transition: none;
    top: 23px;
    width: auto;
  }
  .nav-open {
    display: none;
  }
  .nav-list {
    background-color: transparent;
    display: flex!important;
    height: 100%;
    justify-content: center;
    /* margin: 0 auto; */
    margin-right: auto;
    /* max-width: 1200px; */
    padding: 0;
    position: relative;
    width: 100%;
  }
  .nav-list__item {
    align-items: center;
    border-left: 1px solid #fff;
    display: flex;
    justify-content: center;
    margin-top: 0;
    text-align: center;
    width: 260px;
    width: 100/8%;
  }
  .nav-list__item:first-child {
    border-left: none;
  }
  .nav-list__item a, .nav-list__item.hasChild span {
    color: #000;
  }
  .nav-list__item--idx img {
    height: 18px;
    width: auto;
  }
  .nav-list__item.hasChild span {
    cursor: pointer;
  }
  .nav-sub-list {
    left: 0;
    position: absolute;
    right: 0;
    top: 32px;
    top: 60px;
  }
  .nav-sub-list__item {
    margin-top: 0;
  }
  .nav-sub-list__item:nth-child(1) {
    background-color: #80e0b0;
  }
  .nav-sub-list__item:nth-child(2) {
    /* background-color: #e0619d; */
    background-color: #dc9bfa;
  }
  .nav-sub-list__item a {
    box-sizing: border-box;
    color: #fff;
    display: block;
    padding: 10px;
  }
}

/* footer */
footer {
  background-color: #1a1a1a;
  color: #fff;
  padding: 0 5%;
  text-align: center;
}
footer a{
  color: inherit;
}
.footer__logo {
  margin: auto;
  padding: 30px 0 40px;
  width: 120px;
}
.footer__infoBox{
  padding: 3em 0;
  word-break: break-word;
}
.footer__infoBox:nth-of-type(n + 2){
  padding-top: 0;
}
.footer__infoBox.sponsor p{
  align-items: center;
  display: flex;
  justify-content: center;
}
.footer__infoBox.sponsor a{
  display: inline-block;
  margin: 0 .5em;
}
.footer__infoBox img{
  width: 90px;
}
.history__inner{
  border-top: 1px solid #fff;
  padding: 3em 0;
}
.historyLinkList{
  align-content: center;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.historyLink{
  margin: 1em;
}
#copyright {
  padding: 0 0 3em;
}
.privacypolicy{
  display: block;
  font-size: 1.2rem;
  margin-bottom: 1em;
}
.totop {
  bottom: 1em;
  display: none;
  max-width: 75px;
  position: fixed;
  right: 1em;
  z-index: 100;
}
@media screen and (min-width: 750px) {
  footer {
    background-position: bottom;
    background-size: cover;
  }
  .footer__logo {
    padding-bottom: 50px;
    width: 220px;
  }
  .snsList {
    justify-content: center;
    max-width: 100%;
    width: 100%;
  }
  .sns {
    margin-left: 3em;
    max-width: 60px;
  }
  .sns:nth-child(4n + 1) {
    margin-left: 0;
  }
  .totop {
    max-width: 70px;
  }
}

/* hero */
#hero {
  background-color: #000;
  color: #fff;
  text-align: center;
}
#hero img{
  max-width: 100%;
}
.slick-slide {
  transition: .3s ease;
}
.slick-slide:not(.slick-current) {
  opacity: .5;
}
.slide img{
  display: inline!important;
  vertical-align: bottom;
}
.slick-dot{
  bottom: 0;
  display: flex;
  justify-content: center;
  position: absolute;
  top: 100%;
  width: 100%;
}
.slick-dot li{
  margin: 0 .5em;
}
.slick-dot li button{
  background-color: #ddd;
  border: none;
  border-radius: 50%;
  color: transparent;
  font-size: 0;
  height: 12px;
  width: 12px;
}
.slick-dot li button:focus{
  outline: none;
}
.slick-dot li.slick-active button{
  background-color: #000;
}
.slick-arrow{
  background-color: rgba(0,0,0,.3);
  height: 30px;
  position: absolute;
  top: calc(50% - 15px);
  width: 20px;
  z-index: 1;
}
.arrow--prev{
  left: 0;
}
.arrow--prev::before{
  border-bottom: 2px solid #fff;
  border-left: 2px solid #fff;
  content: "";
  height: 8px;
  left: calc(50% - 4px);
  position: absolute;
  top: calc(50% - 4px);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  width: 8px;
}
.arrow--next{
  right: 0;
}
.arrow--next::before{
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  content: "";
  height: 8px;
  position: absolute;
  right: calc(50% - 4px);
  top: calc(50% - 4px);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  width: 8px;
}

/* news */
.news--idx, .news {
  padding: 1em 0;
}
.news--idx {
  border-bottom: 1px solid #fff;
}
.news {
  border-bottom: 1px solid #1a1a1a;
}
.news a {
  /* display: flex; */
  justify-content: flex-start;
}
.news__date {
  width: 26%;
}
.news__title {
  width: 100%;
}
#sec--news{
  padding: 4em 0 2em;
}
.news__inner{
  background-color: #fff;
  /* display: flex; */
}
.news__ttl{
  align-items: center;
  background-color: #000;
  color: #fff;
  display: flex;
  font-family: "Oswald", "ヒラギノ角ゴ ProN W6", "Hiragino Kaku Gothic Pro W6", "Meiryo", "メイリオ", sans-serif;
  font-size: 2.4rem;
  justify-content: center;
  width: 4em;
  margin-bottom: .5em;
}
.news__content{
  padding: 1em;
  width: calc(100% - 4em);
}
.news__content__date,
.news__content__ttl{
  font-weight: bold;
}
@media screen and (min-width: 750px) {
  #sec--news{
    padding: 1em 0 0;
  }
  .newsWrap{
    align-items: center;
    display: flex;
    justify-content: space-between;
    padding-bottom: 0;
  }
  .news__inner{
    border-bottom: 1px solid #ddd;
    width: 760px;
  }
  .icon--tw{
    width: 10%;
  }
  .icon--tw img{
    display: block;
    margin: 0 auto;
    width: 50px;
  }
  .news__ttl{
    font-size: 4rem;
    margin-bottom: .5em;
  }
  .news__content__date,
  .news__content__ttl{
    display: inline-block;
  }
  .news__content__date{
    margin-right: 1em;
  }
}

/* news(single) */
.newsTitle {
  font-family: "Roboto Condensed", "ヒラギノ角ゴ ProN W6", "Hiragino Kaku Gothic Pro W6", "Meiryo", "メイリオ",  sans-serif;
  font-size: 1.8rem;
  font-weight: bold;
  line-height: 1;
  padding-bottom: .5em;
}
.news__wpform a{
  color: #dc9bfa;
  
}
@media screen and (min-width: 750px) {
  .newsTitle {
    text-align: center;
    font-size: 3.8rem;
    margin-bottom: 1em;
  }
  .news__wpform{
    padding: 1em 2.5em;
  }
}


/* twitter */
.sec--tw{
  padding-top: .5em;
}
.twitter {
  margin-top: 1em;
}


/* about */
.infoList {
  border: 1px solid #fff;
  box-sizing: border-box;
  margin-top: 2em;
  padding: 1em;
}
.infoList dt {
  clear: both;
  float: left;
  font-size: 14px;
  font-weight: 700;
  margin-top: 1em;
  width: 30%;
}
.infoList dd {
  float: left;
  margin-top: 1em;
  text-align: left;
  width: 70%;
}
.infoList dt:first-child, .infoList dt:first-child + dd {
  margin-top: 0;
}
.info__notice {
  color: #f00;
  font-weight: bold;
}
.about__title {
  font-size: 1.8rem;
  font-weight: bold;
  margin-bottom: 20px;
  text-align: center;
}
.about--txt {
  /* line-height: 2; */
  line-height: normal;
  margin-top: 1em;
  margin-bottom: 20px;
}
@media screen and (min-width: 750px) {
  .infoList {
    border: 2px solid #fff;
    margin-top: 60px;
    padding: 1em 10em;
  }
  .infoList dt {
    font-size: 15px;
    width: 20%;
  }
  .infoList dd {
    width: 80%;
  }
  .infoList dt:first-child, .infoList dt:first-child + dd {
    margin-top: 0;
  }
  .about__title {
    font-size: 2.4rem;
    margin-bottom: 40px;
    text-align: center;
  }
  .about--txt {
    /* text-align: center; */
    margin-bottom: 40px;
    padding: 0 8em;
    font-weight: lighter;
  }
}


/* artist */
#sec--artist > .inner--pc1{
  padding-bottom: 0;
}
.artist__ttl {
  margin: 0 .8em;
  transform: skewX(-30deg);
}
.artist__ttl__bg {
  color: #fff;
  font-size: 1.8rem;
  font-weight: bold;
  margin-bottom: 1em;
  text-align: center;
  transform: scaleX(-1);
}
.artist__ttl p{
  padding: .25em .5em;
  text-align: center;
  transform: scaleX(-1) skewX(30deg);
}
.artistNav {
  display: flex;
  justify-content: space-between;
}
.artistNav__item {
  width: 46%;
}
.artistNav__item a {
  background-color: #ccc;
  box-sizing: border-box;
  color: #fff;
  display: block;
  font-family: "Oswald", "ヒラギノ角ゴ ProN W6", "Hiragino Kaku Gothic Pro W6", "Meiryo", "メイリオ",  sans-serif;
  font-size: 2.4rem;
  padding: .5em;
  text-align: center;
  width: 100%;
}
.artistNav__item--on a {
  background-color: #000;
}
.artistNav__item--on .artistNav__item--day {
  color: #dc9bfa;
}
.artistNav__item--on .artistNav__item--night {
  color: #35d194;
}
.artistContents .col2 .column:not(:first-of-type) {
  margin-top: 60px;
}
.artistContent {
  display: none;
  margin-top: 50px;
  /* padding-bottom: 2em; */
}
.artistContent.active {
  display: block;
}
.artistList {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}
.artist {
  /* margin-top: 2em; */
  margin-top: 1.2em;
  width: 48%;
  font-weight: bold;
  position: relative;
}
.artist:nth-child(-n + 2) {
  margin-top: 0;
}
/* .artist a {
  display: block;
  height: 160px;
  height: calc(100vw * 0.95 * 0.48 /3*2);
  max-height: calc(256.5px /3*2);
  overflow: hidden;
  position: relative;
}
.artist__thumbWrap {
  position: relative;
  width: 100%;
  height: 100%;
}
.artist img {
  transition: .3s;
  width: 100%;
  height: 100%;
  object-fit: contain;
} */
.label--new {
  bottom: 0;
  position: absolute;
  right: 0;
}
.artist__name {
  font-size: 1.2rem;
  padding: .4em 1em;
  text-align: center;
  word-break: normal;
}
.artist__url a:hover {
  /* background-color: #e75f9c; */
  background-color: #dc9bfa;
  color: #fff;
}
.artist__url__link {
  /* border: 2px solid #e75f9c; */
  border: 2px solid #dc9bfa;
  box-sizing: border-box;
  /* color: #e75f9c; */
  color: #dc9bfa;
  display: block;
  font-size: 1.2rem;
  font-weight: bold;
  margin-top: 1.4em;
  padding: .8em;
  text-align: center;
  width: 100%;
}
.artist__url__link--no {
  border: 2px solid #aaa;
  background-color: #aaa;
  color: #ddd;
}
.artistSnsList {
  align-items: center;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.artistSns {
  margin: .5em .8em 0;
}
.artistSns img {
  width: 32px;
}
.artist__andmore {
  font-weight: bold;
  margin-top: 3em;
  text-align: center;
}
.artist__notice{
  padding-top: 2em;
  text-align: center;
}
.artist__venue{
  padding-top: 2em;
  text-align: center;
  word-break: break-word;
}
.artistTab-list {
  align-items: center;
  cursor: pointer;
  display: flex;
  justify-content: center;
  width: 100%;
}
.artistTab-item {
  background-color: #ccc;
  color: #fff;
  font-size: 18px;
  font-weight: 700;
  padding: 10px;
  text-align: center;
  width: 50%;
}
.artistTab-item.active[data-day="day1"] {
  /* background-color: #00a0de; */
  background-color: #80e0b0;
}
.artistTab-item.active[data-day="day2"] {
  /* background-color: #e0619d; */
  background-color: #dc9bfa;
}
@media screen and (min-width: 750px) {
  .artist__ttl {
    font-size: 3rem;
    margin: 0 auto;
    width: 60%;
  }
  .artist__ttl__bg{
    margin-bottom: 0;
  }
  .artist__ttl + *{
    padding-top: 2.5em;
  }
  .artist__ttl p{
    font-size: 3rem;
  }
  .artistContents .col2.active {
    display: flex;
    display: block;
  }
  .artistContents .col2 .column {
    width: 570px;
    width: 49%;
    width: 100%;
  }
  .artistContents .col2 .column:not(:first-of-type) {
    margin-top: 100px;
  }
  .artistContent {
    margin-bottom: 3em;
    width: 100%;
  }
  .artistContent:last-of-type {
    margin-bottom: 0;
  }
  .artistList {
    justify-content: center;
    gap: 1%;
    align-items: center;
  }
  .artistList::after{
    content: "";
    display: inline-block;
    width: 19%;
    width: calc(19% * 2);
  }
  .artistList-day1.artistList::after{
    width: calc(19% * 1);
  }
  .artistList-day2.artistList::after{
    width: calc(20% * 1);
  }
  .artist {
    /* margin-left: 20px; */
    width: 19%;
    margin-top: .8em;
    /* width: 20%; */
  }
  .artist:nth-child(-n + 5) {
    margin-top: 0;
  }
  .artist a {
    display: block;
    height: 160px;
    /* height: 12vw; */
    height: 11.5vw;
    /* height: calc(100vw * 0.95 * 0.19 /3*2);
    max-height: calc(256.5px /3*2); */
    overflow: hidden;
    position: relative;
    min-height: 138px;
    max-height: 186px;
  }
  .artist__thumbWrap {
    position: relative;
    /* position: absolute;
    top: 50%;
    transform: translateY(-50%); */
  }  
  .artist img {
    transition: .3s;
    /* height: 100%; */
    /* object-fit: contain; */
  }
  .artist img:hover {
    transform: scale(1.2);
  }
  .artist:first-child,
  .artist:nth-child(5n + 1) {
    margin-left: 0;
  }
  .artist__name {
    font-size: 14px;
    padding: 4px .4em;
  }
}

/* attention */
.sec--attention {
  margin-top: 2em;
}
.sec--attention:nth-of-type(1) {
  margin-top: 0;
}
.sec--attention--ticket {
  margin-top: 4em;
}
.attention::before {
  /* color: #389fdb; */
  color: rgb(220, 155, 250);
  content: "●";
}
.attention {
  /* margin: 1em 0 0 1em; */
  margin: .2em 0 0 1em;
  text-indent: -1em;
}
.attentionLink {
  /* color: #e0619d; */
  color: #b327f4;
}
.attention-ticket{
  margin-top: .5em;
}
@media screen and (min-width: 750px) {
  .sec--attention {
    margin-top: 2.5em;
  }  
  .sec--attention--ticket {
    margin: 2em auto 0;
    /* width: 640px; */
  }
}

/* ticket */
.ticketWrap {
  /* background-color: #ffdddd; */
  background-color: #f4e1fe;
}
.ticket__point {
  background-color: rgba(255, 255, 255, 0.6);
  margin-bottom: 2em;
  padding: 1em;
}
.sec--ticket {
  margin-top: 2em;
}
.sec--ticket:nth-of-type(1) {
  margin-top: 0;
}
.ticket {
  /* background-color: #ffdddd; */
  background-color: #f4e1fe;
  margin-top: 2em;
  padding: 1em 2em 2em;
  padding: 0 2em;
  position: relative;
  text-align: center;
  z-index: 1;
}
/* .ticket:first-child {
  margin-top: 0;
} */
.ticket__title {
  color: #fff;
  font-size: 14px;
  font-weight: bold;
  padding: 1em 1em;
  position: relative;
  height: 20px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.ticket__title::before {
  background-image: url("./assets/images/bg-bluetored-deep.png");
  background-repeat: repeat-y;
  background-size: contain;
  bottom: 0;
  content: "";
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  transform: skew(-15deg);
  z-index: -1;
}
.ticket__limit {
  color: #f00;
  margin-top: 1em;
}
.ticket__price {
  font-size: 18px;
  font-weight: 700;
  margin-top: 12px;
}
.ticket__notice {
  color: #f00;
  margin-top: 1em;
}
.ticket__info {
  margin-top: .2em;
}
.ticket__comment{
  color: #f00;
  font-size: 1.6rem;
  font-weight: bold;
  margin-top: 1em;
}
.ticket__txt--strong {
  color: #f00;
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 2;
}
.ticket__txt--accept {
  font-size: 1.6rem;
  font-weight: bold;
}
.ticket__btn {
  background-color: #fff;
  border-radius: 10px;
  box-sizing: border-box;
  /* color: #e0619d; */
  color: #b327f4;
  display: block;
  font-weight: 700;
  margin: 30px auto 0;
  padding: 20px 10px;
  text-align: center;
  width: 100%;
  border: solid #b327f4 1px;
}
.ticket__btn-notice {
  margin-top: 10px;
  text-align: center;
}
.ticket__strong {
  /* color: #e03b8a; */
  color: #b327f4;
  /* background: -webkit-linear-gradient( #b327f4, #edcdfd);
  background: linear-gradient( #b327f4, #edcdfd);
  -webkit-background-clip: text;
  background-clip: text;
  color: transparent;
  -webkit-text-fill-color: transparent; */
  font-size: 27px;
  line-height: 1;
  font-weight: 700;
  text-align: center;
}
.btn--ticket__buy {
  background-color: #000;
  border-radius: 10px;
  color: #fff;
  display: block;
  font-size: 1.6rem;
  margin: 1em auto 0;
  padding: 1em 0;
}
.ticket__buy {
  border-radius: 10px;
  border: 1px solid #000;
  display: block;
  font-size: 1.6rem;
  margin: 1em auto 0;
  padding: 1em 0;
}
.soldout {
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  top: 26%;
  width: 75%;
}
@media screen and (min-width: 750px) {
  .ticket__strong {
    font-size: 18px;
    line-height: 1.5;
  }
  .ticket__point {
    text-align: center;
  }
  .sec--ticket {
    margin-top: 0;
  }
  .sec--ticket {
    width: 100%;
  }
  .ticketList {
    align-items: flex-start;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    width: 100%;
  }
  .ticket {
    box-sizing: border-box;
    /* padding: 10px 40px; */
    padding: 10px;
    width: 580px;
    width: 25%;
  }
  /* .ticket:nth-child(-n + 2) {
    margin-top: 0;
  } */
  .ticket__title {
    font-size: 18px;
  }
  .ticket__price {
    font-size: 20px;
    margin-top: 20px;
  }
  .ticket__btn {
    font-size: 18px;
    /* margin-top: 60px; */
    margin-top: 30px;
    padding: 30px;
    transition: .3s;
    width: 480px;
  }
  .ticket__btn:hover {
    /* background-color: #e0619d; */
    background-color: #b327f4;
    color: #fff;
  }
  .ticket__btn-notice {
    margin-top: 20px;
  }
  .ticket__strong {
    /* font-size: 24px; */
    font-size: 35px;
  }
  .soldout {
    width: 50%;
  }
}

/* timetable */
.ttNavList {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  width: 100%;
}
.ttNav {
  margin: .4em 0 0 4%;
  width: 48%;
}
.ttNav:nth-child(-n + 2) {
  margin-top: 0;
}
.ttNav:nth-child(2n + 1) {
  margin-left: 0;
}
.ttNav a {
  background-color: #000;
  color: #fff;
  display: block;
  padding: .8em 0;
  text-align: center;
  width: 100%;
}
.tt {
  margin-top: 4em;
}
.tt:nth-of-type(1) {
  margin-top: 2em;
}
.ttBtn {
  background-color: #000;
  color: #fff;
  display: block;
  margin: 1em auto 0;
  padding: .4em 0;
  text-align: center;
  width: 80%;
}
@media screen and (min-width: 750px) {
  .ttNav {
    margin-top: 0;
    width: 22%;
  }
  .ttNav:nth-child(2n + 1) {
    margin-left: 4%;
  }
  .ttNav:first-child {
    margin-left: 0;
  }
}

/* access */
.mapWrap {
  margin-top: 4em;
}
.mapWrap:nth-of-type(1) {
  margin-top: 2em;
}
.livehouseList {
  margin-top: 1em;
}
.livehouse::before {
  /* color: #00a0de; */
  color: #80e0b0;
  content: "●";
  float: left;
}
.livehouse__name {
  margin-left: 1.2em;
}
.livehouse__address {
  margin-left: 1.2em;
}
.noticeList {
  margin-top: 1em;
}
.notice {
  padding-left: 1.2em;
  position: relative;
}
.notice::before {
  color: #ff61a2;
  color: #dc9bfa;
  content: "●";
  left: 0;
  position: absolute;
  top: 0;
}
@media screen and (min-width: 750px) {
  .mapWrap {
    margin: 4em auto 0;
    width: 950px;
  }
  .livehouse {
    display: flex;
  }
  .notice {
    padding-left: 2.2em;
  }
}

/* contact */
.form__content{
  max-width: 900px;
  margin: 0 auto;
}
.form__row{
  border-bottom: 1px solid #fff;
  margin-bottom: 2em;
  padding-bottom: 2em;
}
.form__submit{
  border-bottom: none;
}
.form__ttl{
  margin-bottom: .5em;
}

.required{
  /* background-color: #f751da; */
  background-color: #b327f4;
  color: #fff;
  display: inline-block;
  font-size: 1.2rem;
  margin-left: 1em;
  padding: .1em .5em;
}
.form__row__content input,
.form__row__content textarea{
  box-sizing: border-box;
  max-width: 100%;
  padding: .5em;
  width: 100%;
}
.form__submit input{
  background-color: #000;
  border: none;
  border-radius: 10px;
  color: #fff;
  display: block;
  font-size: 1.6rem;
  margin: 1em auto 0;
  max-width: 100%;
  padding: 1em 0;
  width: 90%;
}
@media screen and (min-width: 750px) {

  .form__submit input{
    width: 50%;
  }
}

.thx__content p{
  margin-bottom: 1em;
}
.thx__content a{
  color: #e1619e;
  color: #b327f4;
}

/* link */
.txt--link{
  font-size: 1.8rem;
  font-weight: bold;
  margin-top: 2em;
  text-align: center;
}
.txt--link a{
  text-decoration: underline;
}
.btn--artist{
  border: 1px solid #fff;
  font-size: 1.6rem;
  font-weight: bold;
  margin: 2em auto 0;
  text-align: center;
  width: 90%;
}
.btn--artist a{
  color: #fff;
  display: block;
  padding: .5em;
}
.bgColor-day1 {
  /* background-color: #00a0de; */
  background-color: #80e0b0;
}
.bgColor-day2 {
  /* background-color: #e0619d; */
  background-color: #dc9bfa;
}
.buttonDownload {
  margin: 30px auto 0;
  width: 100%;
}
@media screen and (max-width: 749px) {
  .buttonDownload {
    margin: 0px auto;
  }
}
.buttonDownload a {
  box-sizing: border-box;
  display: block;
  color: #fff;
  font-weight: 700;
  line-height: 1;
  padding: 20px;
  text-align: center;
  width: 100%;
}
@media screen and (min-width: 750px) {
  .txt--link{
    font-size: 3rem;
  }
  .btn--artist{
    border: none;
    font-size: 3rem;
    margin-top: 1.5em;
    width: 50%;
  }
  .btn--artist a{
    padding: .25em;
  }
  .buttonDownload {
    margin-top: 30px;
    width: 240px;
  }
}

/* top youtube */
.ytSection,
.ytWrap,
.ytWrap *{
  box-sizing: border-box;
}
.ytSection{
  align-items: center;
  background-color: rgba(0,0,0,.9);
  display: flex;
  height: 100%;
  justify-content: center;
  left: 0;
  padding: 1em;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 500;
}
.ytWrap{
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  width: 100%;
}
.btnWrap{
  margin-top: -44px;
  text-align: right;
  width: 100%;
}
.btnWrap button{
  background: none;
  border: none;
  color: #fff;
  font-size: 2.8rem;
  height: 44px;
  width: 44px;
}
.yt{
  height: 0;
  overflow: hidden;
  padding-top: 56.25%;
  position: relative;
  width: 100%;
}
.yt iframe{
  position: absolute;
  height: 100%;
  left: 0;
  top: 0;
  width: 100%;
}
@media screen and (min-width: 750px) {
  .ytWrap{
    max-width: 900px;
  }
  .btnWrap,
  .yt,
  .yt iframe{
    margin: 0 auto;
    max-width: 900px;
  }
}

/* movie photo */
.colWrap{
  align-items: flex-start;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.col2-sp .col{
  width: calc((100% - 1em) / 2);
}
.col{
  margin-bottom: 1em;
  width: 100%;
}
.thumb-yt{
  height: 0;
  overflow: hidden;
  padding-top: 56.25%;
  position: relative;
}
.thumb-yt img{
  position: absolute;
  top: 0;
  transform: translateY(-12.5%);
}
.thumb-yt::after{
  background: url(assets/images/icon-play.png) no-repeat center;
  background-size: 60px;
  content: "";
  display: block;
  height: 100%;
  position: absolute;
  top: 0;
  width: 100%;
}
.iframeWrap{
  height: calc(90vw * 9 / 16);
  width: 100%;
}
.iframeWrap iframe{
  height: 100%;
  width: 100%;
}
.movie__artist__name{
  margin-top: .5em;
  text-align: center;
}
.movie__artist__name span{
  margin-left: .5em;
}
@media screen and (min-width: 750px) {
  .colWrap{
    justify-content: flex-start;
  }
  /*3column*/
  .col3 .col{
    margin-right: 1.5em;
    width: calc((100% - 3em) / 3);
  }
  .col3 .col:nth-of-type(3n){
    margin-right: 0;
  }
  /*6column*/
  .col6 .col{
    margin-right: 1.5em;
    width: calc((100% - 7.5em) / 6);
  }
  .col6 .col:nth-of-type(6n){
    margin-right: 0;
  }
  .iframeWrap{
    height: 0;
    overflow: hidden;
    padding-top: 56.25%;
    position: relative;
  }
  .iframeWrap iframe{
    position: absolute;
    height: 100%;
    left: 0;
    top: 0;
    width: 100%;
  }
}

@media screen and (max-width: 749px) {
  .modaal-gallery-prev,
  .modaal-gallery-next{
    top: calc(50% - 25px);
  }
  .modaal-gallery-prev{
    left: -20px;
  }
  .modaal-gallery-next{
    right: -20px;
  }
}
/* ---------------------------------------------
Ver2023 追加 
------------------------------------------------*/
.ticket__light{
  font-size: 18px;
}
.ticket__title-light{
  font-size: 14px
}
.footer-text-ttl{
  font-size: 1.5rem;
  font-weight: bolder;
}
.ticket_link{
  width: 20%;
  max-width: 75px;
  position: absolute;
  right: 50px;
  top: 50%;
  transform: translateY(-50%);  
}
.ticket_link_{
  width: 20%;
  width: 270px;
  max-width: 75px;
  position: absolute;
  right: 50px;
  top: 50%;
  transform: translateY(-50%);  
}
.ticket_link-a{
  height: 100%;
  display: flex;
  align-items: center;
}
/* .artist::after{
  content: "NEW";
  display: flex;
  justify-content: center;
  align-items: center;
  width: 20%;
  height: 12%;
  position: absolute;
  top: 0;
  left: 0;
  background-image: url("./assets/images/bg-bluetored-deep.png");
  background-repeat: repeat-y;
  background-size: contain;
  padding-top: 1%;
  font-size: 5%;
  color: #fff;
} */
@media screen and (min-width: 750px) {
  .ticket__light{
    font-size: 20px;
  }  
  .ticket_link{
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);  
    max-width: none;
    width: 200px;
  }  
  .ticket_link_{
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    border-left: none;
    right: 0;
    max-width: none;
  }  
  .footer-text-ttl{
    font-size: 1.8rem;
  }  
  .nav-list__item-logo{
    align-items: center;
  }
  .nav-list__item-logo::before{
    content: "";
    display: inline-block;
    width: 100%;
    height: 90%;
    transform: translateY(5%);
    background-image: url("./assets/images/logo-idx-blk.png");
    /* background-image: url("./assets/images/logo-txt.png"); */
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
  }
}
.eve-flex-content{
  /* border: 1px solid #b327f4; */
  /* background-color: #fff;
  background-color: #dc9bfa; */
  padding: 2em 50px;
  /* margin: 4em auto 1em; */
  margin: auto;
  max-width: 1350px;
}
/* .eve-flex-content::before{
  content: "";
  display: block;
  width: 100%;
  height: 2px;
  background-color: #b327f4;
  margin-top: 2em;
  margin-bottom: 2em;
} */
.eve-btn{
  /* border: 1px solid #b327f4; */
  /* background-color: #dc9bfa; */
}
.eve-ttl,.eve-txt{
  text-align: center;
  font-weight: 700;
  font-size: 20px;
}
.eve-secTitle{
  margin-bottom: 30px;
  line-height: 1.5;
}
@media screen and (min-width: 750px) {
  .eve-flex{
    display: flex;
    align-items: flex-start;
    justify-content: space-around;
  }  
}
@media screen and (max-width: 749px) {
  .eve-flex-content{
    padding: 2em 5px;
  }
  .eve-btn{
    margin-top: 10px;
  }
  .eve-btn:nth-of-type(1){
    margin-bottom: 30px;
  }
  .eve-content-txt{
    padding: 0 20px;
  }
  .twitter-timeline{
    margin: auto;
  }
}